[New package request] me-tv 2.0.1

Bug #837910 reported by elhoir on 2011-08-31
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GetDeb Software Portal
Medium
Christoph Korn
Me TV
Undecided
Unassigned
Baltix
Undecided
Unassigned

Bug Description

Hello again,

There is a new version of the me-tv package. At the time of writing this, latest version is 2.0.1

Latest version at launchpad's me-tv PPA is still 1.3.6 so i wanted to ask you for an upgrade at getdeb.....

Thank you so much

Source code at http://launchpad.net/me-tv/2.0/2.0.1/+download/me-tv-2.0.1.tar.gz

Ubuntu 1.3.6 package (for reference) http://packages.ubuntu.com/natty/me-tv

Christoph Korn (c-korn) wrote :

Taking me-tv 1.3.6-1 as starting point.

Changed in getdeb.net:
assignee: nobody → Christoph Korn (c-korn)
importance: Undecided → Medium
status: New → In Progress
Christoph Korn (c-korn) wrote :

Package has been built for natty.

Changed in getdeb.net:
status: In Progress → Fix Committed
tags: added: tested-natty.amd64
Christoph Korn (c-korn) wrote :

Published.

Thanks.

---------------
me-tv (2.0.1-1~getdeb1) natty; urgency=low

  * New upstream version (LP: #837910)

 -- Christoph Korn <email address hidden> Thu, 01 Sep 2011 18:26:35 +0200

Changed in getdeb.net:
status: Fix Committed → Fix Released
elhoir (jfarroyo82) wrote :

Christoph, you really rock :D

Iván Esteban (ivan-esteban-93) wrote :

After updating me-tv via getdeb, me-tv suddenly stopped working. It doesn't even launch: when I type "me-tv" in a terminal, it acts like the program isn't installed, when in fact it is.
I'm using 32 bits ubuntu 11.04.

I think the executable is me-tv-client now.

Am 04.09.2011 22:21, schrieb Iván Esteban:
> After updating me-tv via getdeb, me-tv suddenly stopped working. It doesn't even launch: when I type "me-tv" in a terminal, it acts like the program isn't installed, when in fact it is.
> I'm using 32 bits ubuntu 11.04.
>

Iván Esteban (ivan-esteban-93) wrote :

It works, thanks!

Hi Mantas,

I know there isn't no one for upgrading the PPA. I have the right on this
PPA:
https://launchpad.net/~me-tv-development/+archive/ppa

I will look into it to keep it up to date...

Cheers,
Fred

On Mon, Dec 19, 2011 at 3:34 AM, Mantas Kriaučiūnas <email address hidden> wrote:

> ** Also affects: me-tv
> Importance: Undecided
> Status: New
>
> ** Branch linked: lp:~me-tv-administration/me-tv/me-tv-packaging
>
> --
> You received this bug notification because you are subscribed to Me TV.
> https://bugs.launchpad.net/bugs/837910
>
> Title:
> [New package request] me-tv 2.0.1
>
> Status in GetDeb Software Portal:
> Fix Released
> Status in Me TV, it's TV for me computer:
> New
> Status in Baltix GNU/Linux:
> New
>
> Bug description:
> Hello again,
>
> There is a new version of the me-tv package. At the time of writing
> this, latest version is 2.0.1
>
> Latest version at launchpad's me-tv PPA is still 1.3.6 so i wanted to
> ask you for an upgrade at getdeb.....
>
> Thank you so much
>
> Source code at http://launchpad.net/me-tv/2.0/2.0.1/+download/me-
> tv-2.0.1.tar.gz
>
> Ubuntu 1.3.6 package (for reference) http://packages.ubuntu.com/natty
> /me-tv
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/getdeb.net/+bug/837910/+subscriptions
>

--
"In a world without walls, who really needs Windows"
"Nothing is foolproof because fools are so ingenious"

Mantas Kriaučiūnas (mantas) wrote :

Hi Frédéric,

Frédéric Côté (frederic-cote) wrote on 2011-12-19: #8
> I know there isn't no one for upgrading the PPA. I have the right on this PPA:
> https://launchpad.net/~me-tv-development/+archive/ppa

I can help you to build new me-tv packages, but you can't add me to me-tv-development team until you become the owner of me-tv-development. I tried to contact with current owner Darrin <email address hidden> but get no answer :(

Frédéric, please ask a Launchpad maintainers to make you the owner of me-tv-development team, fill a request here:

https://answers.launchpad.net/launchpad

Merry Christmas,
Mantas Kriaučiūnas

I will look into it...

On Sat, Dec 24, 2011 at 6:49 AM, Mantas Kriaučiūnas <email address hidden> wrote:

> Hi Frédéric,
>
> Frédéric Côté (frederic-cote) wrote on 2011-12-19: #8
> > I know there isn't no one for upgrading the PPA. I have the right on
> this PPA:
> > https://launchpad.net/~me-tv-development/+archive/ppa
>
> I can help you to build new me-tv packages, but you can't add me to me-
> tv-development team until you become the owner of me-tv-development. I
> tried to contact with current owner Darrin <email address hidden> but
> get no answer :(
>
> Frédéric, please ask a Launchpad maintainers to make you the owner of
> me-tv-development team, fill a request here:
>
> https://answers.launchpad.net/launchpad
>
> Merry Christmas,
> Mantas Kriaučiūnas
>
> --
> You received this bug notification because you are subscribed to Me TV.
> https://bugs.launchpad.net/bugs/837910
>
> Title:
> [New package request] me-tv 2.0.1
>
> Status in GetDeb Software Portal:
> Fix Released
> Status in Me TV, it's TV for me computer:
> New
> Status in Baltix GNU/Linux:
> New
>
> Bug description:
> Hello again,
>
> There is a new version of the me-tv package. At the time of writing
> this, latest version is 2.0.1
>
> Latest version at launchpad's me-tv PPA is still 1.3.6 so i wanted to
> ask you for an upgrade at getdeb.....
>
> Thank you so much
>
> Source code at http://launchpad.net/me-tv/2.0/2.0.1/+download/me-
> tv-2.0.1.tar.gz
>
> Ubuntu 1.3.6 package (for reference) http://packages.ubuntu.com/natty
> /me-tv
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/getdeb.net/+bug/837910/+subscriptions
>

--
"In a world without walls, who really needs Windows"
"Nothing is foolproof because fools are so ingenious"

Changed in me-tv:
status: New → Incomplete
Changed in baltix:
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers